@font-face {
  font-family: 'vsmf';
  src:
    url('fonts/vsmf.ttf?h5ikom') format('truetype'),
    url('fonts/vsmf.woff?h5ikom') format('woff'),
    url('fonts/vsmf.svg?h5ikom#vsmf') format('svg');
  font-weight: normal;
  font-style: normal;
}

i[class*="vsmf-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'vsmf' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.vsmf-indeterminate-check-box:before {
  content: "\e900";
}
.vsmf-check_box-outline-blank:before {
  content: "\e901";
}
.vsmf-radio-button-unchecked:before {
  content: "\e902";
}
.vsmf-radio-button-checked:before {
  content: "\e903";
}
.vsmf-thumb-up-alt:before {
  content: "\e904";
}
.vsmf-thumb-down-alt:before {
  content: "\e905";
}
.vsmf-sentiment_satisfied:before {
  content: "\e906";
}
.vsmf-sentiment-very-dissatisfied:before {
  content: "\e907";
}
.vsmf-sentiment-very-satisfied:before {
  content: "\e908";
}
.vsmf-sentiment-dissatisfied:before {
  content: "\e909";
}
.vsmf-mood-bad:before {
  content: "\e90a";
}
.vsmf-mood:before {
  content: "\e90b";
}
.vsmf-tag-faces:before {
  content: "\e90c";
}
.vsmf-alternate-email:before {
  content: "\e90d";
}
.vsmf-error:before {
  content: "\e90e";
}
.vsmf-warning:before {
  content: "\e90f";
}
.vsmf-star-half:before {
  content: "\e910";
}
.vsmf-star-border:before {
  content: "\e911";
}
.vsmf-star:before {
  content: "\e912";
}
.vsmf-premium:before {
  content: "\e913";
}
.vsmf-verified:before {
  content: "\e914";
}
.vsmf-location:before {
  content: "\e915";
}
.vsmf-new:before {
  content: "\e916";
}
.vsmf-edit:before {
  content: "\e917";
}
.vsmf-viber:before {
  content: "\e918";
}
.vsmf-email:before {
  content: "\e919";
}
.vsmf-chat:before {
  content: "\e91a";
}
.vsmf-link:before {
  content: "\e91b";
}
.vsmf-message:before {
  content: "\e91c";
}
.vsmf-photos:before {
  content: "\e91d";
}
.vsmf-safe:before {
  content: "\e91e";
}
.vsmf-no1:before {
  content: "\e91f";
}
.vsmf-no1-alt:before {
  content: "\e920";
}
.vsmf-checked:before {
  content: "\e921";
}
.vsmf-menu-alt:before {
  content: "\e922";
}
.vsmf-menu:before {
  content: "\e923";
}
.vsmf-down-arrow:before {
  content: "\e924";
}
.vsmf-up-arrow:before {
  content: "\e925";
}
.vsmf-right-arrow:before {
  content: "\e926";
}
.vsmf-left-arrow:before {
  content: "\e927";
}
